Bug 44578 - please upgrade to current inn version
Summary: please upgrade to current inn version
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: inn   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-14 12:22 UTC by Jonathan Kamens
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-14 12:22:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2001-06-14 12:22:36 UTC
The current released INN version in 2.3.2, but the version in the most
recent RedHat RPM is 2.3.1.  Please upgrade.

Comment 1 Florian La Roche 2001-06-26 13:41:57 UTC
inn-2.3.2-1 is in the next rawhide release

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.